body {
	background: #FFFFFF;
	margin: 0; /* shorthand for all margins = 0 */
	padding: 0; /* no padding */
}

* {
	box-sizing: border-box;
}

p, li, h1, h2, a {
	font-family: "Verdana", sans-serif;;
	font-size: 1.1em;
}
@-webkit-keyframes rotation {
from {
	-webkit-transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(359deg);
}
}
#mainDiv {
	background: transparent no-repeat;
	width: 90%;
	margin: 0 auto;
	max-width: 820px;
}

#header {
	position: relative;
	/*height: 110px;*/
	margin-top: 60px;
	padding: 60px;
}

#LogoAndName {
	position: absolute;
	/*background: green;*/
	width: 25%;
	right:0;
	bottom: 0;
}
#LogoAndName img {
	width: 100%;/*flexible images*/
	height: auto; /*flexible images*/
	padding: 0;
	margin: 0;
}

#mainNavBar {

	/*position: absolute;
	background: green;*/
	width: 75%;
	
}
#mainNavBar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#mainNavBar li {
	width: 20%;
	float: left;
	margin: 10px;
}

#mainNavBar img {
	width: 100%;/*flexible images*/
	height: auto; /*flexible images*/
	padding: 0;
	margin: 0;
}
#mainNavBar li a:hover {
	opacity: 0.5;
}
.mobileMenu {
	display: none;
}
/*=================home page== header=====================*/

#mainContent {
	position: relative;
	width: 100%;
	margin: 0 auto;
	margin-top: 60px;
	padding: 0;
}
#homeFlowerDiv {
}
#homeFlower {
	border-radius: 50%;
	width: 100%;/*flexible images*/
	height: auto; /*flexible images*/
	-webkit-animation: rotation 16s infinite linear;
}

#overlap {
	width: 50%;/*flexible images*/
	height: auto; /*flexible images*/
	/*margin: 0 auto;*/
	position: absolute;
	left: 25%;
	top: 25%;
}
#overlap img {
	width: 100%;
	border-radius: 50%;
	padding: 0;
	margin: 0;
}
/*===========home page ==main content==========*/

#mainContent h1 {
	font-size: 1.25em;
}
#mainContent p {
	text-align: justify;
}
#titleimage {
	clear: both;
	width: 30%;
	margin-bottom: 15px;
}

#titleimage img {
	width: 100%;/*flexible images*/
	height: auto; /*flexible images*/
}
#portrait {
	float: left;
	width: 25%;
	padding-right: 12px;
}
#portrait img {
	width: 100%;/*flexible images*/
	height: auto; /*flexible images*/
}

/*===========About ==main content==========*/
#titleimage_gallery {
	clear: both;
	width: 30%;
}
#navBar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#navBar li {
	float: right;
	margin: 20px;
}

#navBar li a {
	font-family: "Verdana", sans-serif;
	display: block;
	color: #333333;
	text-align: center;
	padding: 8px 10px;
	text-decoration: none;
}
#navBar li a:hover {
	background-color: #d7df23;
}

.BTNGreenBG {
	background-color: #d7df23;
}

.column {
	float: left;
	width: 25%;
	padding: 15px;
}

/* Clearfix (clear floats) */
.row::after {
	content: "";
	clear: both;
	display: table;
}

.column img {
	width: 100%;
}

/* The Close Button */
/*.close {
 color: #aaaaaa;
 float: right;
 font-size: 28px;
 font-weight: bold;
 }

 .close:hover,
 .close:focus {
 color: #000;
 text-decoration: none;
 cursor: pointer;
 }*/
/*===========Gallery ==main content==========*/
#footer {
	clear: both;
	background: transparent;
	padding: 5px;
}

#footer p {
	font-family: "Verdana", sans-serif;
	font-size: 0.75em;
	color: #808080;
	padding: 10px;
	margin-top: 45px;
	background: url(images/navBrg.jpg);
	text-align: center;
}
